import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceFinancialGetUserFinancialInfo = createAsyncThunk(
  "PROVINCE_FINANCIAL_GET_USER_FINANCIAL_INFO",
  async (d) => {
    const { data, status } = await axios.get("wallet/?wallet_key=" + d);
    return { data, status };
  }
);
